CODONW-TRANSL(1)

NAME
codonw-transl - conceptual translation of DNA to amino acid

SYNOPSIS
codonw-transl inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-transl is a shortcut to accessing the codonw(1) executable, with the 'conceptual translation of DNA to amino acid' option (-transl) preselected, i.e.

codonw -transl ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)